﻿/* Webfont: Lato-Medium */@font-face {
    font-family: 'LatoMedium';
    src: url('../media/fonts/Lato-Medium.eot'); /* IE9 Compat Modes */
    src: url('../media/fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../media/fonts/Lato-Medium.woff') format('woff'), /* Modern Browsers */
         url('../media/fonts/Lato-Medium.ttf') format('truetype'); 
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
/* Webfont: Lato-Light */@font-face {
    font-family: 'LatoLight';
    src: url('../media/fonts/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('../media/fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../media/fonts/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('../media/fonts/Lato-Light.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

body 
{
	background-color:#FFFFFF;	
	border:0px;
	margin:0px;
	padding:0px;		
	text-align:center;
	background-image:url(../media/body_bg.jpg);background-repeat:repeat-x;
}
.CellEdit
{
    border:1px solid transparent;
}
.CellEdit_hilite
{
    border:1px solid navy;
}
.PageEdit
{
    
}
.PageEdit_hilite
{
    background-color:#ececec;
}
.pagepreview 
{
    float:left; margin:8px;width:80px;border:solid 1px transparent;
}
.pagepreview:hover
{
    border:solid 1px red;
}
.content_main
{
	text-align:left;
	margin:0px auto;
	padding:0px;
	background-color: #FFF;
	color: #1E588A;
}
.main 
{
	text-align:left;
	margin:0px auto;
	padding:0px;
	/*border:solid 1px #aaa;	/* for wireframing */
	width:942px;
}
.main a img
{
	border:none;
}
.pnlNav2
{    
    margin-left:160px;                
}
.lhNav 
{
		width:160px;
		line-height:140%;	
}
.NavEdit_Position
{
	text-decoration:none;
	padding-left:6px;
	padding-right:6px;
	color:Red;
}
.NavEdit_Level0
{
		width:356px;
		line-height:140%;	
		font-family:Arial;
		font-size:10pt;
		color:#C03836;
		text-decoration:none;
		padding-left:12px;
		border:none;	
}
.NavEdit_Level1
{
		width:330px;
		line-height:140%;	
		font-family:Arial;
		font-size:10pt;
		color:#C03836;
		text-decoration:none;
		padding-left:36px;
		border:none;	
}
.lhNav a
{
	font-family:Arial;
	font-size:10pt;
	color:#C03836;
	text-decoration:none;
	padding-left:12px;
}
.lhNav a:hover
{
	text-decoration:underline;
}
.content
{
	
	/*font-family: "LatoMedium", Georgia;*/
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	/* attempts to eliminate the anti-aliasing of Lato font */
	/*text-shadow: 0 0 1px rgba(0,0,0,0.3);*/

	/*( end attempts */
	font-size:11pt;
	text-align:left;
/*	color:#1B384B;*/
	color:#1E588A;
/*	padding:12px; */
	line-height:135%;	
	background-color:#FFF;
	margin-top:25px;
}
.content h1
{
	font-size:18pt;	
	font-weight:bold;
	line-height:1em;
	color:#1E588A;	
	margin-top:0px;
	margin-bottom:6px;
	
}
.content h2
{
	font-size:18pt;	
	line-height:1em;
	color:#1E588A;	
	font-weight:normal;
	margin-top:0px;
		margin-bottom:6px;
}
.content h3
{
	font-size:16pt;
	line-height:80%;
	color:#1E588A;	
	font-weight:bold;	
	margin-top:0px;
	margin-bottom:8px;

}
.content h4
{
	font-size:16pt;
		font-smooth: always;
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
	-webkit-font-smoothing: subpixel-antialiased;
	line-height:1.2em;
	color:#1E588A;	
	font-weight:normal;
		margin-top:0px;
	margin-bottom:6px;
}
.content h5
{
	font-size:14pt;
	font-weight:bold;
	line-height:1.2em;
	color:#1E588A;	
	background-color:#D8DCD9;
		margin-bottom:6px;
}
.content h6
{
	font-size:14pt;
	line-height:1.2em;
	color:#1E588A;	
	font-weight:normal;
	background-color:#D8DCD9;
		margin-bottom:6px; 
}
.content img
{
	padding:1px;
	border:none;	
}
.content a
{
	color:#333;
	text-decoration:none;
	border:none;
	font-weight:normal;
}
.content a:hover
{
	text-decoration:underline;
}
.footer  
{
    color:#eccccc;
    /*font-family: 'Lato', sans-serif;*/
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	/* attempts to eliminate the anti-aliasing of Lato font */
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
	font-smooth: always;
	-webkit-font-smoothing: subpixel-antialiased;
	/*( end attempts */
	font-size:10pt;
	line-height:1.2em;
	padding:3px;
}
.footer a 
{
    color:#fff;
}
.eventcalendar
{
	font-family:Arial;
	font-size:9pt;
	text-align:left;
	color:#000;
	background-color:#fff;
	padding:4px;
	line-height:130%;	
}
.eventcalendar h1
{
	font-size:12pt;
	padding-top:4px;
	margin-top:0px;
	text-align:center;
	color:#fff;	
	background-color:#2A5776;	
}
.news
{
	font-family:Arial;
	font-size:9pt;
	text-align:left;
	color:#000;
	background-color:#A3B5C9;
	padding:4px;
	line-height:130%;	
}
.news h1
{
	font-size:12pt;
	padding-top:4px;
	margin-top:0px;
	text-align:center;
	color:#fff;	
	background-color:#2A5776;
}
.news h2
{
	font-size:10pt;
	line-height:90%;
	color:#C03836;
	
}
.news h3
{
	font-size:9pt;
	line-height:90%;
	color:#333;	
}
.news img
{
	padding:6px;
}
.news a
{
	color:#C03836;
	text-decoration:none;
}
.news a:hover
{
	text-decoration:underline;
}
#preview {
	border: 0px solid #fff;
	position: relative;
	margin-top:3px;
	margin-left:5px;
	margin-bottom:15px;
}
.blanket {
    background-color:#999;
    opacity: 0.65;
    filter:alpha(opacity=65);
    position:fixed;
    z-index: 7;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    overflow:hidden;
}
.blanket2 {
    background-color:#AAA;
    opacity: 0.65;
    filter:alpha(opacity=65);
    position:fixed;
    z-index: 9001;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}
.spinner {    
    opacity: 0.65;
    filter:alpha(opacity=65);
    position:fixed;
    z-index: 9001;
    position:fixed; 
    z-index: 99999; 
    top:45%; 
    left:45%;
}

.popUp {
    position:absolute;
    background-color:#ffffff;
    border:solid 2px #999;
    z-index: 9002;

    }
.popUpDiv {
    position:absolute;
    top:10%;
    left:30%;    
    background-color:#ffffff;
    border:solid 2px #999;
    z-index: 9002;
}
.popUpCompanyProfile {
    position:absolute;
    top:40px;
    left:20%;    
    background-color:#ffffff;
    border:solid 2px #999;
    z-index: 9002;
    background-image:url(../media/system/hatch.gif);background-repeat:repeat-x;
}
.TableList tr:hover td
{
	background-color:#FFC166;
	cursor: pointer;
}
.SlideCaptionContainer
{
    position:relative;
    top:260px;
    left:12px;
    width:90%;
    height:26px;
    background-color:#333;
    opacity: 0.65;
    filter:alpha(opacity=65);
}
.SlideCaption 
{
    position:relative;
    top:238px;
    left:12px;
    font-family:Arial;
    font-size:16pt;    
    color:#F4F706;
}

.button {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:8px 23px;
	text-decoration:none;
	margin:4px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
   
.button:active {
	position:relative;
	top:1px;
}
.button_mini {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:10px;
	font-weight:normal;
	padding:2px 9px;
	text-decoration:none;
	margin:2px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button_mini:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
   
.button_mini:active {
	position:relative;
	top:1px;	
}

.link 
{        
    height:88px;
    padding:6px;
    margin:4px; 
    background-color:#FEFFC3;
    overflow:hidden;   
}
a .link:hover
{        
    background-color:#F7E529;   
}
.linkimg 
{
    background-repeat:no-repeat;float:left;position:relative;
    z-index:99;
    width:80px;height:80px;
    margin-right:20px;
}
.linktext
{
    font-size:13pt;  
    color:Black;      
}
a .linktext:hover 
{
    text-transform:none;
}
.linkarrow 
{
    width:		    0; 		
  	height:		    0; 	
	border-top:	    solid transparent;
	border-bottom: 	solid transparent;
	border-left:    solid #9CC541;	
	border-width:	5px;
	content:		' ';
	margin-right:	15px;
}


.lynx 
{
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size:8pt;
    color:#999;
    float:right; 
    margin-top:-14px;
}

.footer2  
{
    clear:both;
    background-color:#333;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    width:100%;     
    height:40px;  
    color:#eeeeee;        
	font-size:9pt;
	line-height:1.2em;	
	text-align:center;    	
}
.footer2 a 
{
    color:White;
}
.footer2  .section2
{
    width:980px;
    margin:0 auto;        	
}
